» Ubuntu » Pakiety

Error

two or more packages specified (kdeedu oneiric)